/**

 @Name: layuiNet - 大气风格的企业模版
 @Author: xuxingyu
 @Copyright: layui.com

 */

.nav-logo{
    position: absolute;
    z-index: 100;
    line-height: 70px;
    left: 120px;
}

.nav-logo img{
    width: 60px;
    height: 60px;
    margin-left: 30px;
}
body{background: #fff;}

/** 首页 */

/*导航部分*/
.nav{width: 100%; height: 80px; box-shadow: 0 3px 3px 0 #CCC; background: #FFF; position: fixed; left: 0; top: 0; z-index: 1; overflow: hidden; transition: 0.3s}
.nav.index{background: rgba(255, 255, 255 ,0.8); box-shadow: 0 0 0 3px rgba(0,0,0,0.05);}
.nav.scroll{ background: #FFF; box-shadow: 0 3px 3px 0 rgba(0,0,0,0.05); transition: 0.3s}
.nav .layui-container{position: relative; transition: all 400ms ease-out;}
.nav .nav-logo{height: 100%; position: absolute; top: 0; left: 15px; line-height: 80px;}
.nav .nav-list{display: inline-block; height: 80px;margin-left: 30px;}
.nav .nav-list button{width: 25px; height: 30px; position: absolute; top: 30px; right: 15px; background-color: transparent; border: none; outline: none; cursor: pointer;}
.nav .nav-list button span{display: block; width: 25px; height: 2px; background: #2db5a3; margin-bottom: 6px; transition: 0.5s;}
.nav .nav-list button span.spa1{transform: rotate(45deg);}
.nav .nav-list button span.spa3{transform: rotate(-45deg) translate(5px,-5px);}

.nav .layui-nav {
    width: 100%;
    position: absolute;
    top: 80px;
    left: 50px;
    color: #000;
    background: transparent;
}

.nav-logo{
}
.nav .layui-nav .layui-nav-item{display: block; line-height: 60px;}
.nav .layui-nav *{font-size: 18px;}
.nav .layui-nav .layui-nav-item a{padding: 0 0; color: #000;}
.nav .layui-nav-bar,
.nav .layui-nav .layui-this:after{height: 2px; background-color: #2db5a3;}
.nav .layui-nav .layui-this a,.nav .layui-nav .layui-nav-item a:hover{color: #e13d4e;}

/*轮播*/
#banner img{min-width: 100%; height: 898px;}
#banner .panel{width: 400px; position: absolute; top: 25%; left: 50%; margin-left: -200px; text-align: center;}
#banner .panel p{color: #8c8c8c; font-size: 44px; line-height: 80px; letter-spacing: 15px;}
#banner .panel p.title{color: #4a4a4a; font-size: 54px; letter-spacing: 10px;}

/*主体—产品*/

/*底部*/
.footer{padding-bottom: 20px;padding-top: 20px; background: #5e6664;}
.footer .footer-web{padding-top: 50px; padding-bottom: 63px;}
.footer .footer-web a{color: #a5aaa9; line-height: 22px; margin-right: 20px; transition: 0.3s;}
.footer .footer-web a:hover{color: #dce1e0; transition: 0.3s;}
.footer .footer-contact{color: #fff;}
.footer .footer-contact a{color: #a5aaa9;}
.footer .footer-contact .contact-top{ line-height: 30px;}
.footer .footer-contact .contact-bottom{line-height: 35px;}


/*小屏幕*/
/*.nav.index{background: rgba(255, 255, 255 ,0.3);}*/
.nav .nav-list button{display: none;}
.nav .layui-nav{width: auto; position: absolute; top: 15px; padding: 0 5px; border-radius: 0; margin: 0;}

.nav .layui-nav .layui-nav-item {
    display: inline-block;
    margin: 0px;
    line-height: 80px;
}

.nav{
    /*border-bottom: 1px solid black;*/
}
.main-product{margin-top: 100px;}
.main-product p.title
,.main-service p.title{font-size: 36px; line-height: 216px;}
.main.product .content .content-img{text-align: left;}
.main-news .content .news-panel strong a{font-size: 20px; line-height: 30px;}
.main-news .content .news-panel p.read-push{padding-top: 0; position: absolute; bottom: 40px;}
.main-newsdate .pushtime{line-height: 142px;}
.main-case .content{width: 45%;}
.main-case .content.even{margin-left: 9%;}
.main-about ul.aboutab li{padding: 0 32px; font-size: 24px; margin-left: 30px; line-height: 50px;}
.main-about .tabIntro .content p{padding: 0 30px; font-size: 18px; line-height: 30px;}
.main-about .tabJob .content p{font-size: 24px; line-height: 50px;}
.main-about .tabJob .content p.title{font-size: 30px; line-height: 90px;}
.main-about .tabJob .content ol li{font-size: 20px; line-height: 60px;}
.main-about .tabCour .timeline:before{left: 50%;}
.main-about .tabCour .timeline li{min-height: 195px; padding-top: 95px;}
.main-about .tabCour .timeline li .cour-img{left: 50%; margin-left: -97.5px; width: 195px;}
.main-about .tabCour .timeline li .cour-panel{padding-top: 55px; padding-left: 0;}
.main-about .tabCour .timeline li.odd .cour-panel{text-align: right;}
@media screen and (min-width: 1300px) {
    .layui-container{width: 1200px; padding: 0;}
    .main-about .tabJob .content:last-child{margin-bottom: 180px;}
    .nav .nav-logo{position: absolute; top: 0; left: 0;}
    .layui-col-space80{margin: -40px;}
    .layui-col-space80>*{padding: 40px;}
}

.login-btn{
    color: white;
}

.layui-btn-warm{
    /*background-color: WHITE;*/
    color: rgba(255,255,255,.7);
    /*background: rgba(0,0,0,.3);*/
}


.layui-nav-item:hover{
    /*background: #4E5465;*/
    color: red;
    border-bottom: 5px solid #000000;
}



.active-item{
    background: #4E5465;
    color: #fff;
    border-bottom: 5px solid #000000;
}


.layui-nav-item, .layui-btn {
    background: rgba(255, 255, 255 ,0.3);
    color: black;
}

/*common css*/
.stepPage{
    display:none;
    /*height:600px;*/
}
.stepCont{
    width:100%;
}
.ystep-container {
    font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Wenquanyi Micro Hei","Microsoft Yahei",Arial,sans-serif;
    display: inline-block;
    position: relative;
    color: #000;

    margin: 20px;
}
.ystep-container ul {
    list-style: none;
}
.ystep-container ul,.ystep-container li,.ystep-container p {
    margin: 0;
    padding: 0;
}

/*size css*/
.ystep-lg {
    /*width: 700px;*/
    width:100%;
    height: 60px;
    font-size: 18px;
    /*left: 15%;*/
    line-height: .3;
}

/*large size css*/
.ystep-lg .ystep-container-steps {
    position: absolute;
    top: 20px;
    cursor: pointer;
    z-index: 10;
}
.ystep-lg li {
    float: left;
    width: 100px;
    height: 85px;
    margin-right: 100px;
    border-radius: 50%;
}
.ystep-lg .ystep-step-done {
    background-position: -278px -132px;
    border-radius: 50%;
    background-color: black;
}
.ystep-lg .ystep-step-undone {
    background-position: -137px -131px;
    width: 15px;
    height: 15px;
    background-color: #9c9a9b;
}
.ystep-lg .ystep-step-active {
    background-position: -414px -131px;
}
.ystep-lg .ystep-progress {
    width: 400px;
    height: 10px;
    position: absolute;
    top: 30px;
    left: 15px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}
.ystep-lg .ystep-progress-bar {
    width: 400px;
    height: 20px;
    background: #e4e4e4;
    display: inline-block;
    float: left;
}
.ystep-lg .ystep-progress-highlight {
    height: 20px;
    display: block;
}

.ystep-step-active{
    height: 32px;
    background-color: black;
}

/*blue css*/
.ystep-blue .ystep-step-done {
    /*background-image: url("./images/pointes_blue.png?a=2");*/
    background-repeat: no-repeat;
}
.ystep-blue .ystep-step-undone {
    /*background-image: url("./images/pointes_blue.png?a=2");*/
    background-repeat: no-repeat;
    color: #9c9a9b;
}
.ystep-blue .ystep-step-active {
    /*background-image: url("./images/pointes_blue.png?a=2");*/
    background-repeat: no-repeat;
    color: black;
}
.ystep-blue .ystep-progress-highlight {
    background: black;
}
/*鎸夐挳鏍峰紡*/
.ystep {
    padding: 20px;
    /*min-width: 1114px;*/
}
.step-button{
    position: relative;
    text-align: center;
}
.step-button button{
    margin: 15px;
}

.prevBtn, .nextBtn{
    background-color: black;
    color: white;
}

.btn-black{
    background-color: black;
    color: white;
}

.stepDisc-span{
    position: relative;
    top: -20px;
    width: 150px;;
    display: block;
}

.btn-del{
    border: 1px solid gray;
}


#prevBtn{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 24px 20px;
    width: 95px;
    line-height: 0px;
}

#nextBtn{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 24px 20px;
    width: 95px;
    line-height: 0px;
}


.border-left-top-right{
    border-right: none;
    border-top: none;
    border-left: none;
}
.layui-layer-btn0{
    background-color: black;
    color: white;
}

.search-trace{
    margin-top: 80px;
    text-align: center;
}
.search{
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    display: inline-block;
    width: 40%;
    height: 45px;
}
.layui-btn-radius-right {
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    margin-left: -10px;
    height: 45px;
    color: white;
    border: none;
}

.layui-nav-img{
    z-index: 100;
    left: 10%;
}


#LogOut{
    display: inline-block;
    padding: 2px 10px;
    margin-left: 20px;
}


.layui-layer-btn .layui-layer-btn0 {
    border-color: #1E9FFF;
    background-color: black;
    color: white;
}


.layer_bg .layui-layer-title {
    background: black;
    color: #fff;
    border: none;
}

.layui-layer-lan .layui-layer-btn a {
    background: #847171;
    border-color: #E9E7E7;
    color: #333;
    border: 1px solid gray;
}

.footer-contact .layui-col-lg1 img{
    width: 60px;
}

.stepCont{
    height: 800px;
}

.layui-form-select dl dd.layui-this {
    background-color: #000000;
    color: #fff;
}


#LogOut, #concat-name-span{
    border-bottom: 1px solid black;
}

#lang{
    position: fixed;
    right: 20px;
    top: 20px;
}

.layui-form-switch {
    border: 1px solid black;
    background-color: #000;
}

.layui-form-switch em {
    color: white!important;
}

.layui-form-switch i {
    background-color: white!important;
}

.user-info{
    z-index: 100000000;
}
